* {
        box-sizing: border-box;
}

body {
        margin: 0;
        font-family: Arial;
}

.header {
        text-align: center;
        padding: 32px;
}

.row {
        display: -ms-flexbox;
        /* IE10 */
        display: flex;
        -ms-flex-wrap: wrap;
        /* IE10 */
        flex-wrap: wrap;
        padding: 0 4px;
        justify-content: center;
}

/* Create four equal columns that sits next to each other */
.column {
        -ms-flex: 25%;
        /* IE10 */
        flex: 25%;
        max-width: 25%;
        padding: 0 4px;
}

.column img {
        vertical-align: middle;
        width: 100%;
        padding-top: 19px;
        padding-left: 19px
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
        .column {
                -ms-flex: 50%;
                flex: 50%;
                max-width: 50%;
        }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
        .column {
                -ms-flex: 100%;
                flex: 100%;
                max-width: 100%;
        }

        .column img {
                padding-left: 0px
        }
}

.detailsContainer{
        padding-left: 19px;
}

@font-face {
        font-family: OpenSans_light;
        src: url('../assets/OpenSans/OpenSans-Light.ttf') format('truetype');

}

.mainTitle {
 font-family: OpenSans_light;
 font-weight: 100;
 border-bottom: 1px solid;
}

p {
font-family: OpenSans_light;
font-size: 18px;
text-align: left;
font-weight: 100;
color: #8d8a8a;
}

.subTitle {
font-family: OpenSans_light;
color: rgb(245, 61, 61);
text-align: left;
font-size: 15px;
}

.subMessage {
font-family: OpenSans_light;
font-size: 18px;
text-align: left;
font-weight: 100;
color: white
}